[
  {
    "sekolah": "SMK Perguruan Cikini",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 121",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 277",
    "wilayah": "Jakarta Utara",
    "tahun": "2022",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 52",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN 01 Rawa Badak Utara",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 23",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 231",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 34 Jakarta",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 49 Jakarta",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 129 Jakarta",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SD Strada Santo Ignatius",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 72 ",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Semper Timur 07",
    "wilayah": "Jakarta Utara",
    "tahun": "2021",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Papanggo 01",
    "wilayah": "Jakarta Utara",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 80",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN 09 Lagoa",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Lagoa 11",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Sunter Agung 05",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN 22 Tugu Utara",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 40 ",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN 13 Sunter Agung",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Sunter Jaya 09",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 55",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 151",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 279",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Sungai Bambu 05",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 173",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 140",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMAN 110",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kelapa Gading Timur 01",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMAN 41",
    "wilayah": "Jakarta Utara",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 75",
    "wilayah": "Jakarta Utara",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Marunda 03",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Semper Barat 15",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pegangsaan dua 05",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 30",
    "wilayah": "Jakarta Utara",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Sunter Agung 01",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kelapa Gading Barat 01",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Warakas 01",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Warakas 03",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Sunter Agung 03",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kelapa Gading Timur 03",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Tanjung Priok 04",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pegangsaan Dua 07",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Sunter Agung 09",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS Barunawati III",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS Barunawati IV",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Strada Santo Fransiskus Xaverius II ",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 39 Jakarta",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 45",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 83",
    "wilayah": "Jakarta Utara",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Gondangdia 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2021",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Mangga Dua  Selatan 05",
    "wilayah": "Jakarta Pusat",
    "tahun": "2021",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMP Kanisius Jakarta",
    "wilayah": "Jakarta Pusat",
    "tahun": "2021",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 280 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2022",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Menteng 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 21",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDS Santa Ursula",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 137 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 27",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Gunung Sahari Selatan 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 1",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 18",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Gambir 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 30",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 31",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 70",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 60 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Johar Baru 10",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 2 Jakarta",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDS Al Irsyad Islamiyah",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 25 Jakarta",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 47 Jakarta",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 35 Jakarta",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Petojo Selatan 01 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Johar Baru 01 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 273",
    "wilayah": "Jakarta Pusat",
    "tahun": "2021",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 38",
    "wilayah": "Jakarta Pusat",
    "tahun": "2021",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Johar Baru 09",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Johar Baru 29",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 2",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kebon Kosong 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2022",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 119",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 216 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 7",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 10",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 20 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Percontohan Bendungan Hilir 12 Pagi ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 228",
    "wilayah": "Jakarta Pusat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kampung Rawa 02",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 28 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 40",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMKN 14",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMKN 16",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMK Islam Said Na`um ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMK Negeri 1  ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 4 Jakarta ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 5",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pasar Baru 07",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Mangga Dua Selatan 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pasar Baru 11",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Gunung Sahari Utara 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMK Kartini",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKS Jakarta Pusat 1",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS BPK Penabur 2",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Petojo Utara 13",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN KEBON KELAPA 02",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 39 GAMBIR ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SDN Duri Pulo 07",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SDN Petojo Utara 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SMK Rex Mundi",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SMK St. Paulus",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Menteng 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cikini 02",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 8 MENTENG",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN KEBON SIRIH 04",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Petamburan 05",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Strada Pelita",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS Strada Pejompongan",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PETAMBURAN 07",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 38 KARET TENGSIN",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN 01 Kampung Bali",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 27 JOHAR BARU",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 156 JOHAR BARU",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Tanah Tinggi 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Tanah Tinggi 05",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Paseban 07",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Paseban 09",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Paseban 11",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 68 SALEMBA",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN BUNGUR 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SDN Kenari 08",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SDN Senen 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "Sekolah SDN Kenari 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN Cempaka Putih 77",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN 05 Cempaka Putih Barat ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN 05 Rawasari ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 71 Cempaka Putih Timur",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN 01 Cempaka Putih Timur",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN 01 Cempaka Putih Barat",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cempaka Putih Timur 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 39 CEMPAKA PUTIH",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 77 CEMPAKA PUTIH",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cempaka Putih Timur 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN Harapan Mulia 269",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 78 Harapan Mulya",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CEMPAKA BARU 11 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMK 54 SERDANG",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 79 KEMAYORAN",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 183 KEMAYORAN",
    "wilayah": "Jakarta Pusat",
    "tahun": "",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 1",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN UTAN PANJANG 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN GONDANGDIA 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PEGANGSAAN 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMA ISLAM SAID NA'UM",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMK AL IHSAN JAKARTA",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN BENDUNGAN HILIR 05",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN BENDUNGAN HILIR 09",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD TARSISIUS i",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 72 ",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 4",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CIDENG 02",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PETOJO UTARA 13",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 156",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN JOHAR BARU 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN JOHAR BARU 04",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN JOHAR BARU 19",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS PASKALIS 1",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN TANAH TINGGI 01",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN TANAH TINGGI 09",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN TANAH TINGGI 11",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 118",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN KRAMAT 03",
    "wilayah": "Jakarta Pusat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 131",
    "wilayah": "Jakarta Selatan",
    "tahun": "2021",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 3",
    "wilayah": "Jakarta Selatan",
    "tahun": "2022",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MtsN 32",
    "wilayah": "Jakarta Selatan",
    "tahun": "2022",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Srengseng Sawah 17",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kebayoran Lama Utara 07",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMA Dewi Sartika",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 18",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD TETUM BUNAYA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN SRENGSENG SAWAH 04",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD STRADA BAKTI UTAMA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP STRADA MARGA MULIA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP STRADA BHAKTI UTAMA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PANCORAN 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipete Utara 15",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Ciganjur 04",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN  Pejaten Barat 01 ",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN LEBAK BULUS 03",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PONDOK LABU 12",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CILANDAK BARAT 17",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CILANDAK BARAT 12",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CILANDAK BARAT 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN PONDOK LABU 03",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 31 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 164 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 109 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 55 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMA SULUH",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 6 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 185 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 66 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 153 JAKARTA",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CIPULIR 05",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN CIPULIR 03",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 239",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 13",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 11",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 2",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 4",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MIN 8",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 226",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Lebak Bulus 07",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Bintaro 14",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Lebak Bulus 04",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "MTSN 3",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 8",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Rawa Barat 05",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Cipedak 03",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Srengseng Sawah 11",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Pondok Labu 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 110",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 43",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 37",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 112",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 98 Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 253 Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Lebak Bulus 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Cipedak 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "MAN 4 Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "MTSN 41 Al-Azhar Asy-Syarif Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 13 Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 16 Jakarta",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Ciganjur 01",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDS Strada Wiyatasana",
    "wilayah": "Jakarta Selatan",
    "tahun": "2021",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 86 ",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 161",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 276",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cilandak Barat 08",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 29",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cilandak Timur 03",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Pondok Labu 07",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 38",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 28",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 37",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 63",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 37",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDS Citra Alam",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 34",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 57 ",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 85",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMKN 15",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SD Tarakanita 3",
    "wilayah": "Jakarta Selatan",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 68 ",
    "wilayah": "Jakarta Selatan",
    "tahun": "2021",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Tanjung Barat 09",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMAN 26",
    "wilayah": "Jakarta Selatan",
    "tahun": "2023",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Lebak Bulus 02",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 48",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMAN 28",
    "wilayah": "Jakarta Selatan",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Tanjung Duren Utara 06",
    "wilayah": "Jakarta Barat",
    "tahun": "2022",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Grogol 11",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Jelambar 08",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 112",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDK Sang Timur",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 189 Jakarta",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Wijaya Kusuma 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Jelambar Baru 03",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Kedoya Utara 09",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Kalideres 12",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Jelambar Baru 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Kemanggisan 17",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Palmerah 19 Pagi",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Jelambar Baru 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Sukabumi Utara 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Duri Kepa 17 Pagi",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Kelapa Dua 03",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Sukabumi Utara 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2021",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cengkareng Timur 21",
    "wilayah": "Jakarta Barat",
    "tahun": "2022",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Duri Kepa 11",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Meruya Utara 02",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Slipi 07 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 249",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Jelambar 03",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kebon Jeruk 04",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kebon Jeruk 10",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kebon Jeruk 17",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kelapa Dua 01 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kelapa Dua 06 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Sukabumi Selatan 06",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 111",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Duri Kepa 05",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Meruya Selatan 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Wijaya Kusuma 02 Pagi",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Sukabumi Selatan 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Tanjung Duren Utara 02",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 82 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 69 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMPN 197",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "MAN 16",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 78",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kebon Jeruk 08",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Tanjung Duren Selatan 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Wijaya Kusuma 05 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kebon Jeruk 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kebon Jeruk 06",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Sukabumi Selatan 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 220 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 271 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 207 ",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Duri Kepa 16",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 45",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kota bambu 03",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Jatipulo 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP 187",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 45",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 11",
    "wilayah": "Jakarta Barat",
    "tahun": "2020",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Sukabumi Utara 05",
    "wilayah": "Jakarta Barat",
    "tahun": "2021",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kedoya Utara 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 75",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDS MKGR",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Tanjung Duren Selatan 05",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Tunas Harapan",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Meruya Utara 09",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Joglo 10",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Grogol 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Strada Pelita II",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kedaung Kaliangke 06",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cengkareng Barat 15",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cengkareng Timur 01",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Rawa Buaya 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Duri Kosambi 05",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kapuk 16",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Duri Kepa 07",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMK Strada II",
    "wilayah": "Jakarta Barat",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 105",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 206",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 191",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 229",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 142",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 215",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 88",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 89",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kedoya Selatan 04",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD Strada Bina Mulia I",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD Vianney",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Damai",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD Tarsisius II",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 1",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 10",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 12",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 17",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 22",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 10",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 12",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 27",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 36",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 37",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 40",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Meruya Utara 12",
    "wilayah": "Jakarta Barat",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pulau Kelapa 02 Pagi ",
    "wilayah": "Kepulauan Seribu",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 285 ",
    "wilayah": "Kepulauan Seribu",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Pulau Untung Jawa 01 Pagi",
    "wilayah": "Kepulauan Seribu",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kalisari 02 Pagi ",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Pondok Kelapa 05 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Rawamangun 12 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SD Islam PB. Soedirman",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Cibubur 11 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 184",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Pondok Kopi 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMKN 48",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Rambutan 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Cibubur 09 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 52",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 144",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Cipayung 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Rawamangun 05 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Kebon Pala 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Susukan 09 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 209 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Jatinegara 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 146 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDS Strada Van Lith II",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 194 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 139 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 31 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 7 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMPN 158 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Batu Ampar 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Tengah 08 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Susukan 08 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Susukan 04 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Rambutan 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SMAN 113 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Baru 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Baru 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Pekayon 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Lubang Buaya 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Provinsi"
  },
  {
    "sekolah": "SDN Baru 07 Pagi ",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cibubur 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 42 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Bambu Apus 04 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cibubur 04 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Ciracas 07 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Gedong 05 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Pondok Ranggon 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Rambutan 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kalisari 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Ujung Menteng 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Kelapa Dua Wetan 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cibubur 10 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Ciracas 15 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Pulo Gadung 07 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Malaka Sari 13 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMP Islam PB Soedirman",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SMAN 67",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "MAN 2 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Nasional"
  },
  {
    "sekolah": "SDN Cijantung 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 103",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kelapa Dua Wetan 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2022",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kelapa Dua Wetan 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN 193 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Pekayon 18 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SDN Kelapa Dua Wetan 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Mandiri"
  },
  {
    "sekolah": "SMPN Negeri 99 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2015",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Ciracas 14 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2016",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 179 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2017",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pekayon 15 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2017",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 275 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2019",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 256 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2019",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 213 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2021",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Negeri 198 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2021",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 09 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2022",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipinang 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2022",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 21 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2022",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 89 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 50 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Ciracas 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pekayon 10 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2023",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 172 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Jatinegara 15 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTS 31 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 51 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 53 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipinang Muara 18 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pondok Ranggon 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 230 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 81 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cilangkap 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Bambu Apus 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 272 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Kramat Jati 24 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Dukuh 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 6 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 24 Jakarta",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipinang Melayu 04 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipinang Melayu 05 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cibubur 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Ciracas 09 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2024",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MTSN 14",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "MAN 9",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Rawa Terate 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 262",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pondok Kelapa 07 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 255",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Cipinang Muara 06 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 46",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Jati 03 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 92",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 74",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMP Labschool Rawamangun",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Palmeriam 01 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SD Islam Al Azhar 20 Cibubur",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMPN 20",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 58",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMAN 64",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SMKN 66",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pekayon 16 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Batu Ampar 02 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDIT Mamba 'UI-'Ula Cililitan",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  },
  {
    "sekolah": "SDN Pondok Ranggon 04 Pagi",
    "wilayah": "Jakarta Timur",
    "tahun": "2025",
    "penghargaan": "Kota"
  }
]